Subject: Re: MN: Game 10 - Bzzzt! Bzzzt!! Bzzzt!!!

From: "Dunx (Duncan Ellis)" <DELLIS@U...>
Date: 16 Oct 98 15:26:57 +0100

>Grimace : [LV+1] Putney Bridge [Blocking Parsons Green] 

>	Parsons Green: charge 44. Putney Bridge: charge 46. 
>	Change in charge: -2 
> 
>	Tick, tock, etc. 

And I say again - time has ticked too far, and your Charge delta has the 
wrong sign (since you're now traveling away from TCR, you *gain* Charge). 

I know you haven't seen my first message yet... something seems to be 
stuck. I'll send something about this from Hotmail too, though. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>